header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250130.152018'
    fullname: Rocky Linux
    id: Rocky-9.5-20250130.152018
    release: '9.5'
    timestamp: 1738250419.3973398
